NESSUS-CONFIG(1)

NAME
nessus-config - displays compiler/linker flags for the Nessus libraries

SYNOPSIS
nessus-config <[--cflags] [--ldflags] [--libs]>

DESCRIPTION
nessus-config script displays the compiler/linker flags other program sources can use to link to the Nessus libraries.

OPTIONS

--cflags
    Show $(CFLAGS) variable.

--libs
    Show $(LIBS) variable.

--version
    Show the version of the Nessus libraries.

SEE ALSO
nessus(1), nessusd(8).

AUTHOR
Nessus is made by Renaud Deraison <deraison@cvs.nessus.org>.

This manual page was written by Josip Rodin <jrodin@jagor.srce.hr>.